@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/* ↓ここから個別↓ */
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#news {
		background: #a7d6ff;
		color: #2c3239;
		padding-bottom: 20px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#news h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.3em;
		font-weight:bold;
		font-size:16px;
		text-align:center;
		color: #2c3239;
	}
	#news h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
	}
	#news img{
		display:block;
	}
	#news strong {
		font-weight:bold;
	}
	/********** header **********/
	#news header p{
		background: url(images/head_bg.png) no-repeat 0 0;
		background-size:100%;
		padding:15px 20px 20px;
	}
	/********** area1 **********/
	#news #area1 {
		margin: 0 0 20px;
	}
	#news #area1 h2{
		margin-bottom: 10px;
	}
	#news #area1 .iteminfo{
		margin: 0 15px 10px;
		border: solid 1px #2c3239;
		background:#FFF;
		border-radius: 10px;
		padding:20px 15px 15px;
	}
	#news #area1 .iteminfo h3{
		padding-bottom:15px;
	}
	#news #area1 .iteminfo ul{
		padding:15px 0 0;
		border-top:solid 1px #2c3239;
	}
	#news #area1 .iteminfo li{
		list-style: square;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:16px;
		padding:10px;
		list-style-position:inside;
	}
	#news #area1 .originalprice{
		font-size:16px;
		font-weight:bold;
		padding:0 20px;
	}
	#news #area1 .originalprice span{
		font-size:20px;
	}
	#news #area1 .specialprice{
		font-size:20px;
		font-weight:bold;
		padding:0 20px 20px;
		text-align:right;
		color:#c21510;
	}
	#news #area1 .specialprice span{
		font-size:28px;
	}
	/********** area2 **********/
	#news #area2 {
		margin: 20px;
	}
	#news #area2 h2{
		max-width:750px;
		width:80vw;
		margin: 0px auto 10px;
	}
	#news #area2 p{
		padding:20px 0 0;
	}
	/********** btnsArea **********/
	#news .btnsArea {
		margin: 20px 0;
	}
	#news .btnsArea .btnBuy {
		width: 250px;
		margin:0 auto;
	}
	#news .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 14px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .btnsArea .btnBuy a > span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#news .btnsArea .btnBuy a > span::before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/********** area3 **********/
	#news .area3 {
		margin: 50px 20px;
	}

	#news .area3 .Binfo h3{
		width:70vw;
		margin: 15px auto 20px;
	}
	#news .area3 .Binfo p{
		padding-bottom: 20px;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }

	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}

	/* ↓ここから個別↓ */
	#news {
		background: #a7d6ff;
		color: #2c3239;
		padding-bottom: 40px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#news h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.3em;
		font-weight:bold;
		font-size:18px;
		text-align:center;
	}
	#news h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
	}
	#news img{
		display:block;
	}
	#news strong {
		font-weight:bold;
	}
	/********** header **********/
	#news header p{
		background: url(images/head_bg.png) no-repeat 0 0;
		padding:20px 50px 50px;
	}

	/********** area1 **********/
	#news #area1 {
		margin: 0 0 50px;
	}
	#news #area1 h2{
		margin-bottom: 10px;
	}
	#news #area1 .iteminfo{
		display: flex;
		margin: 0 50px 10px;
		border: solid 1px #2c3239;
		background:#FFF;
		border-radius: 10px;
		padding:15px;
		align-items: center;
	}
	#news #area1 .iteminfo h3{
		color: #2c3239;
		padding: 0 70px;
		width: 100px;
	}
	#news #area1 .iteminfo li{
		list-style: square;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:18px;
		padding:10px 70px;
		border-left:solid 1px #2c3239;
		list-style-position:inside;
	}
	#news #area1 .originalprice{
		font-size:18px;
		font-weight:bold;
		padding:0 50px;
	}
	#news #area1 .originalprice br{
		display:none;
	}
	#news #area1 .originalprice span{
		font-size:24px;
	}
	#news #area1 .specialprice{
		font-size:24px;
		font-weight:bold;
		padding:0 50px 50px;
		text-align:right;
		color:#c21510;
	}
	#news #area1 .specialprice span{
		font-size:42px;
	}
	/********** area2 **********/
	#news #area2 {
		margin: 20px 50px 50px;
	}
	#news #area2 h2{
		width:750px;
		margin: 0px auto 20px;
	}
	#news #area2 p{
		padding:20px 0;
	}
	/********** btnsArea **********/
	#news .btnsArea {
		margin: 20px 0 80px ;
	}
	#news .btnsArea .btnBuy {
		width: 300px;
		margin:0 auto;
	}
	#news .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 14px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .btnsArea .btnBuy a > span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#news .btnsArea .btnBuy a > span::before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/********** area3 **********/
	#news .area3 {
		margin: 50px;
		display:flex;
		justify-content: space-between;
	}
	#news .area3 .BImg{
		width: 420px;
	}
	#news .area3 .Binfo{
		width: 410px;
	}
	#news .area3 .Binfo h3{
		width: 350px;
		margin: 20px auto;
	}
	#news .area3 .Binfo h3 img{
		width: 350px;
	}
	#news .area3 .Binfo p{
		padding-bottom: 50px;
		line-height:1.8em;
	}
}
